1. 26 Nov, 2021 3 commits
  2. 11 Nov, 2021 3 commits
  3. 29 Oct, 2021 2 commits
  4. 05 Oct, 2021 3 commits
  5. 11 Jul, 2021 3 commits
  6. 06 Apr, 2021 3 commits
  7. 03 Mar, 2021 8 commits
    • Nong Hoang Tu's avatar
      Update changelog for 3.2.3-parrot0 release · 7a764cdf
      Nong Hoang Tu authored
      7a764cdf
    • Nong Hoang Tu's avatar
      Edit launcher command · 6805d963
      Nong Hoang Tu authored
      6805d963
    • Nong Hoang Tu's avatar
      Add launcher · 67be8047
      Nong Hoang Tu authored
      67be8047
    • Nong Hoang Tu's avatar
      Remove old command · 5b156e3f
      Nong Hoang Tu authored
      5b156e3f
    • Nong Hoang Tu's avatar
      Init Parrot team info · b5574166
      Nong Hoang Tu authored
      b5574166
    • Nong Hoang Tu's avatar
      Remove Kali ci scripts · 00484e0d
      Nong Hoang Tu authored
      00484e0d
    • Nong Hoang Tu's avatar
      Import Upstream version 3.2.3 · 22adf0a6
      Nong Hoang Tu authored
      22adf0a6
    • Sophie Brun's avatar
      Import Debian changes 3.2.3-0kali1 · b013b3c1
      Sophie Brun authored and Nong Hoang Tu's avatar Nong Hoang Tu committed
      theharvester (3.2.3-0kali1) kali-dev; urgency=medium
      .
        * New upstream version 3.2.3
        * Add Restrictions: superficial to autopkgtest
      .
      theharvester (3.2.2-0kali2) kali-dev; urgency=medium
      .
        * Fix installation of the wordlists
      .
      theharvester (3.2.2-0kali1) kali-dev; urgency=medium
      .
        [ Ben Wilson ]
        * Fix email address
      .
        [ Sophie Brun ]
        * New upstream version 3.2.2
      .
      theharvester (3.2.0-0kali1) kali-dev; urgency=medium
      .
        * New upstream version 3.2.0
        * Remove merged patches
        * Update build-deps and deps
        * Update installation to use usptream setup.py
        * Add lintian-overrides for breakout-link
      .
      theharvester (3.1-0kali4) kali-dev; urgency=medium
      .
        * Fix for issue 6450:
          - Add a link to the wordlists
          - Use an helper-script to change the run directory
          - Add a patch to change directory of sqlite db
        * Bump Standards-Version to 4.5.0
      .
      theharvester (3.1-0kali3) kali-dev; urgency=medium
      .
        [ Sven Höper ]
        * Add missing depends: python3-yaml
        * Packaging: Fix test command
      .
        [ Sophie Brun ]
        * Add a script to mention that theharvester command is deprecated
      .
      theharvester (3.1-0kali2) kali-dev; urgency=medium
      .
        * Add missing depends: python3-dnspython
      .
      theharvester (3.1-0kali1) kali-dev; urgency=medium
      .
        [ Raphaël Hertzog ]
        * Update Vcs-* fields for the move to gitlab.com
        * Add GitLab's CI configuration file
        * Configure git-buildpackage for Kali
        * Update URL in GitLab's CI configuration file
      .
        [ g0tmi1k ]
        * New format
      .
        [ Sophie Brun ]
        * Update debian/watch
        * New upstream version 3.1
        * Remove obsolete patches
        * Use debhelper-compat 12
        * Update packaging to use setup.py
        * Bump Standards-Version to 4.4.1
      .
      theharvester (3.0.6-0kali1) kali-dev; urgency=medium
      .
        * New upstream version 3.0.6
      .
      theharvester (3.0.5-0kali1) kali-dev; urgency=medium
      .
        * New upstream version 3.0.5
        * Add dependency: python3-plotly
        * Refresh patch
        * Add minimal autopkgtest
      .
      theharvester (3.0.4-0kali1) kali-dev; urgency=medium
      .
        * New upstream version 3.0.4
        * Switch to Python 3
        * Add a minimal required version of wfuzz: this is the first version in
          Python 3
      .
      theharvester (3.0.1-0kali1) kali-dev; urgency=medium
      .
        * New upstream version 3.0.1
        * Bump Standards-Version to 4.2.1
        * Update debian/copyright
        * Add missing dependency: python-bs4
        * Refresh patch
      .
      theharvester (3.0-0kali1) kali-dev; urgency=medium
      .
        * Upstream update
      .
      theharvester (2.7.2~20180322-0kali1) kali-dev; urgency=medium
      .
        * Import new upstream version (Closes: 0004685)
        * Bump Standards-Version and use debhelper 11
        * Update debian/control and debian/theharvester.install
        * Refresh patches
        * Add wfuzz as dependency
      .
      theharvester (2.7-0kali1) kali-dev; urgency=medium
      .
        * Import new upstream release
      .
      theharvester (2.6-0kali1) kali-dev; urgency=medium
      .
        * Update watch file
      .
      theharvester (2.6-0kali0) kali; urgency=low
      .
        * Imported new upstream release (Closes: 0002291)
      .
      theharvester (2.5+git20150109-0kali0) kali; urgency=medium
      .
        * Imported new upstream release (Closes: 0001961)
      .
      theharvester (2.2a-1kali2) kali; urgency=low
      .
        * Patched usage output (Closes: 0001251)
      .
      theharvester (2.2a-1kali1) kali; urgency=low
      .
        * Updated watch file
      .
      theharvester (2.2a-1kali0) kali; urgency=low
      .
        * New upstream version
      .
      theharvester (2.2-1kali3) kali; urgency=low
      .
        * Cleaned up debian files
      .
      theharvester (2.2-1kali2) kali; urgency=low
      .
        * Removed desktop file
      .
      theharvester (2.2-1kali1) kali; urgency=low
      .
        * Initial release
      b013b3c1